/* Official Colors
 * Yellow: #FFCB00
 * Dark Yellow: #D5AA00
 * Darker Yellow: #B48F00
 * Light Red: #FF300B
 * Dark Red: #BF1D00
 * Light Grey: #EDEDED
 * Dark Grey: #B6B6B6
 */

/*=========== OVERALL ===========*/
html { height: 100%; width:100%; }
body { min-height: 100%; width:100%; margin: 0 auto; font-family:"OpenSansRegular"; size:15px; color:#4F4F4F; background: #F5F5F5; }
a { text-decoration:none; color:#FF300B; }
a.emphasis { font-family:UbuntuItalic; }
a.small { font-size:11px; }
a.normal-weight { font-weight:normal; }
a:hover { color:#FFCB00; cursor: pointer; }
a.underline:hover { color:#FF300B; text-decoration:underline; }
.center { text-align:center; }
.left { float:left; }
.right { float:right; }
.inline { display:inline; }
.clear { clear:both; }
.table-cell { display:table-cell; vertical-align:middle; }
.hidden { display:none; }

/*=========== HEADER ===========*/
header#header { position:relative; z-index:5; }
header#header div#topbar
{
	width:100%; height:52px; behavior: url(/assets/css/PIE.htc);
 
	/* Gradient */
	background: #7d7c7d; /* Old browsers */
	background: -moz-linear-gradient(top, #7d7c7d 0%, #3c3b3c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7c7d), color-stop(100%,#3c3b3c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7d7c7d 0%,#3c3b3c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7d7c7d 0%,#3c3b3c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7d7c7d 0%,#3c3b3c 100%); /* IE10+ */
	background: linear-gradient(top, #7d7c7d 0%,#3c3b3c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7c7d', endColorstr='#3c3b3c',GradientType=0 ); /* IE6-9 */
	
	/* Box Shadow */
	-webkit-box-shadow: 0px 0px 10px 1px #333;
	-moz-box-shadow: 0px 0px 10px 1px #333;
	box-shadow: 0px 0px 10px 1px #333;
}
div#topbar-content { height:100%; margin:0px auto; width: 850px; display:table; }
.ie7 div#topbar-content { display:block; }
a#logo { display:block; }
a#logo,
a#logo:hover { text-decoration:none; }
div#topbar-content h1 { display:table-cell; height:50px; background:url(../../images/logo.png) no-repeat left 6px; padding-left:63px; padding-right:50px; text-indent:-100000px; width:155px; }
.ie7 div#topbar-content h1 { display:block; float:left; }
html.ie9 div#topbar-content h1 { font-family:"UbuntuBold"; letter-spacing:-3.3px; }
nav#sub { display:table-cell; text-align:right; vertical-align:top; padding-top:11px; }
.ie7 nav#sub { display:block; float:right; }
.chrome nav#sub { padding-top:12px; }
.chrome nav#sub ul { margin:0px; padding:0px; }
nav#sub ul { display:inline; }
nav#sub li { display:inline; padding-right:10px; }
nav#sub li,
nav#sub li a { font-family:"UbuntuBold"; text-transform:uppercase; font-size:10px; color:#FFFFFF; display:inline-block; }
nav#sub li a:hover,
nav#sub li.active a { text-decoration:none; color:#FFCB00; }
nav#sub a.top-bar-button
{
	background:#FF300B; behavior: url(/assets/css/PIE.htc);
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	text-shadow: 1px 1px 1px #333333;
	filter: dropshadow(color=#333333, offx=1, offy=1);
	
	-webkit-box-shadow: inset 1px 1px 1px 1px #333333;
	-moz-box-shadow: inset 1px 1px 1px 1px #333333;
	box-shadow: inset 1px 1px 1px 1px #333333;
}
nav#sub a.top-bar-button:hover,
nav#sub li#join.active a,
nav#sub li#renew.active a { background:#FFCB00 ; color:#FFF; behavior: url(/assets/css/PIE.htc); }
nav#sub li#renew a { padding: 4px 8px 1px; font-size:10px; }
nav#sub li#join a { padding: 5px 25px 1px 25px; font-size:14px; position:relative; top:1px; }


/* ---------- Main Navigation ---------- */
nav#main { margin:0px auto 0px; padding:0px; text-align:center; }
nav#main ul { padding:0px; margin:0px; width:auto; }
nav#main li { display:inline; padding:0px; }
nav#main li a 
{
	letter-spacing: 0.2px; display:inline-block; padding: 10px 13px; margin:0px 0px 0px -6px; font-size:16px; font-family:"UbuntuBold"; color:#FFFFFF; text-decoration:none; border-left:1px solid #BF1D00; border-right:1px solid #BF1D00; 

	/* Gradient Background */
	background: #FF300B; /* Old browsers */
	background: -moz-linear-gradient(top, #FF300B 0%, #BF1D00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF300B), color-stop(100%,#BF1D00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FF300B 0%,#BF1D00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FF300B 0%,#BF1D00 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FF300B 0%,#BF1D00 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF300B', endColorstr='#BF1D00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #FF300B 0%,#BF1D00 100%); /* W3C */
	
	-webkit-box-shadow: 2px 2px 3px 0 #333333;
	-moz-box-shadow: 2px 2px 3px 0 #333333;
	box-shadow: 2px 2px 3px 0 #333333;
	
	text-shadow: 2px 2px 2px #3A3939; 
	
	behavior: url(/assets/css/PIE.htc);
}
nav#main li a:hover,
nav#main li.active a
{
	text-decoration:none; color:#FFFFFF; text-shadow: 2px 2px 2px #3A3939; 
	
	/* Gradient */
	background: #FFCB00; /* Old browsers */
	background: -moz-linear-gradient(top, #FFCB00 10%, #D5AA00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#FFCB00), color-stop(100%,#D5AA00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFCB00 10%,#D5AA00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFCB00 10%,#D5AA00 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FFCB00 10%,#D5AA00 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFCB00', endColorstr='#D5AA00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #FFCB00 10%,#D5AA00 100%); /* W3C */
	
	behavior: url(/assets/css/PIE.htc);
}
nav#main li.first a 
{
	border-left:none; behavior: url(/assets/css/PIE.htc);
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-radius: 0px 0px 0px 15px;
	border-radius: 0px 0px 0px 15px; 
}
nav#main li.last a 
{
	border-right:none; behavior: url(/assets/css/PIE.htc);
	-moz-border-radius-bottomright: 15px; 
	-webkit-border-radius: 0px 0px 15px 0px;
	border-radius: 0px 0px 15px 0px; 
}
.ie nav#main li.first a,
.ie nav#main li.last a { border-radius:0px; }

/*=========== BANNERS ===========*/
#banner-wrapper { clear: both; margin: 20px auto 0px auto; width: 1100px; }


/*=========== HOME BANNER ===========*/
div#home-banner-shadow { background: url(/assets/images/oblique-shadow.png) no-repeat center 241px; clear: both; float: left; margin: 10px 5px 0 27px; padding-bottom: 100px; width: 1058px; }
#home-banner { float: left; margin-left: 50px; position: relative; width: 945px; z-index: 1; }

/* Limited Offer */
a#promo { background: url(/assets/images/limited-offer.png) no-repeat 0 0; height: 184px; right: 0; position: absolute; top: 0; width: 212px; z-index: 30; }
a#promo.yearly { background-image: url(/assets/images/75-per-year.png); }
#safety-helmet-ribbon { background: url(/assets/images/10-percent-off.png) no-repeat 0 0; height: 184px; position: absolute; right: 0; top: 0; width: 212px; z-index: 30; }

/* Rotator Slides */
#rotator, .slide { height: 315px; width: 945px; }
.slide { position: relative; }
.slide img { left: 0; position: absolute; top: 0; width: 945px; z-index: 1; }
div.slides img
{
	-moz-border-radius-topleft: 25px;
	-moz-border-radius-topright: 25px;
	-webkit-border-radius: 25px 25px 0px 0px;
	border-radius: 25px 25px 0px 0px;
}

/* Text on Rotator */
.home-banner-text { background: url(/assets/images/masthead-text.png) repeat 0 0; left: 0; top: 215px; padding: 10px 32px 20px 32px; position: absolute; width: 880px; z-index: 5; }
.home-banner-text h2 { color: #fff; float: left; font-size: 22px; }
.interior .home-banner-title { left: 0; top: 0px; padding: 10px 32px 20px 32px; position: absolute; width: 880px; z-index: 5; }
.interior .home-banner-title h2 { color: #FFFFFF; font-size: 40px; text-shadow: 1px 1px 10px #000; }
a.more { background: transparent url(/assets/images/masthead-learn-more.png) no-repeat 100% 0; color: #efefef; float: right; font-size: 14px; font-weight: bold; margin-top: 5px; padding-right: 24px; }
a.more:hover { color: #fff; }

/* take, ride, learn */
#home-banner-nav { position: absolute; top: 266px; width: 945px; z-index: 10; }
#home-banner ul { clear: both; }
#home-banner ul li { list-style: none; margin: 0; }

/* overlap right edges by 50px */
#home-banner li a { background: url(/assets/images/masthead-nav.png) no-repeat 100% -112px; color: #ffc21c; display: block; float: left; font-size: 40px; height: 68px; list-style: none; margin-right: -53px; overflow: hidden; padding: 10px 53px 30px 68px; position: relative; text-decoration: none; text-transform: lowercase; }
#home-banner li a:hover { background-position: 100% 0; color: black; }
#home-banner li a span { letter-spacing: -0.5px; color: black; display: block; font-size: 14px; line-height: 16px; }
.chrome #home-banner li a span { letter-spacing:-1px; font-size:15px; }
#home-banner li.join a { background: url(/assets/images/masthead-join.png) no-repeat 0 0; padding-left: 30px; padding-right: 48px; width: 196px; z-index: 18; }
#home-banner li.join a:hover { background-position: 0 -109px; }
#home-banner li.take a { padding-left: 74px; width: 157px; z-index: 17; }
#home-banner li.ride a { padding-left: 68px; padding-right: 43px; width: 185px; z-index: 16; }
#home-banner li.return a { background: url(/assets/images/masthead-return.png) no-repeat 100% 0; padding-right: 10px; padding-left: 70px; width: 170px; z-index: 15; }
#home-banner li.return a:hover { background-position: 100% -109px; }


/*=========== PAGE BANNERS ===========*/
div.page-banner { width: 945px; height:256px; margin:28px auto 0px auto; position:relative; /*background:url('/assets/images/oblique-shadow.png') no-repeat 0px 200px;*/ }
div.page-banner img
{
	-webkit-border-radius: 25px;
	border-radius: 25px;
	
	-webkit-box-shadow: 5px 5px 10px 0 #999999;
	-moz-box-shadow: 5px 5px 10px 0 #999999;
	box-shadow: 5px 5px 10px 0 #999999;
	
	behavior: url(/assets/css/PIE.htc);
}


/*=========== CONTENT ===========*/
div#content-wrapper { width:960px; margin:0px auto; padding:30px 0px 0px; }
div#content { color:#4F4F4F; vertical-align:top; font-family:"OpenSansRegular"; font-size:15px; }
div#content-wrapper div#content { padding:0px 53px; }
div.data-wrapper div#content { padding:0px 20px; }
body.stations div#content-wrapper div#content { padding:0px; }

div#content h1 { font-family:"UbuntuLight"; font-size:40px; color:#2D2C2C; letter-spacing: -2px; margin-bottom:10px; }
div#content h2 { font-family:"UbuntuLight"; font-size:32px; margin-top:30px; letter-spacing: -2px; margin-bottom:10px; }
div#content h3 { font-family:"UbuntuLight"; font-size:30px; margin-top:30px; letter-spacing: -1.6px; }
div#content h4 { font-family:"UbuntuLight"; font-size:28px; margin-top:0px; letter-spacing: -1.2px; }
div#content h5 { font-family:"UbuntuLight"; font-size:26px; margin-top:0px; letter-spacing: -0.8px; }
div#content h6 { font-family:"UbuntuLight"; font-size:22px; margin-top:0px; letter-spacing: -0.4px; }
div#content h7 { font-family:"UbuntuLight"; font-size:18px; margin-top:0px; letter-spacing: -0.2px; }
div#content ul li h2,
div#content ul li h3,
div#content ul li h4, 
div#content ul li h5,
div#content ul li h6,
div#content ul li h7 { margin-bottom:0px; }
div#content p { margin-bottom:15px; color:#4F4F4F; }
div#content fieldset p:last-child { margin-bottom:0px; }
div#content p.topmargin { margin-top:15px; }
div#content ul,
div#content ol { margin-bottom:15px; }
div#content ul li,
div#content ol li { margin-left:40px; }
div#content ul.spaced li { margin-bottom:10px; }
div#content blockquote { margin:15px 40px; }
div#content object { margin-top:20px; margin-bottom:20px; display:block; }

/* Tables */
div#content table { margin-bottom:20px; min-width:540px; max-width:100%; }
div#content table th,
div#content table td { vertical-align:middle; padding:10px 15px; font-family:"UbuntuRegular"; text-align:left; }
div#content table th,
div#content table thead th
{
	border:1px solid #999999;
	
	background: #ffcb00; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffcb00 0%, #e5af00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcb00), color-stop(100%,#e5af00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffcb00 0%,#e5af00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffcb00 0%,#e5af00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffcb00 0%,#e5af00 100%); /* IE10+ */
	background: linear-gradient(top,  #ffcb00 0%,#e5af00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcb00', endColorstr='#e5af00',GradientType=0 ); /* IE6-9 */
	
	behavior: url(/assets/css/PIE.htc);
}
div#content table tbody th { text-align:right; }
div#content table tbody td { border:1px solid #CCCCCC; font-family:"UbuntuRegular"; }
div#content table tbody tr.odd td { background:#EEEFF0; }
div#content table tbody tr.even td { background:#D5D8D9; }

div#content table.member-profile th { width:180px; }

/* Highlight with Border */
.highlight-border
{
	padding:5px 10px 3px; background: #FFB7AA; border: 5px solid #FF300B; color:#FF300B; font:20px/0px "UbuntuBold";
	
	-webkit-border-radius:10px;
	border-radius:10px; 
}

/* Data Tables */
div.data-wrapper div#content table { width: 100%; }
div#content table thead tr.toolbar th
{

}
div#content table thead tr.toolbar th h1 { color:#FFCB00; margin:0px; }


/* Forms */
div#content fieldset
{
	border:5px solid #FF300B; margin: 0px auto 20px auto; padding:20px 30px 25px 30px; width:600px;
	
	-webkit-border-radius:30px;
	border-radius:30px;
	behavior: url(/assets/css/PIE.htc);
}
.ie7 div#content fieldset { margin-left:100px; padding-left:50px; margin-bottom:20px; }
div#content fieldset legend
{
	font-family:"UbuntuRegular"; letter-spacing:-1px; font-size:25px; color: #FFCB00; padding:0px 10px;
	
	text-shadow: 1px 1px 1px #333333;
}
.ie7 div#content fieldset legend,
.ie8 div#content fieldset legend { margin-bottom:25px; }

button { text-align:center; }
button,
a.button,
input[type="submit"],
div.view_archives a,
div.view_archives strong,
nav.pagination a,
nav.pagination strong
{
	display:inline-block; margin:0px auto; text-align:center; color:#FFFFFF; border:none; font-family:"UbuntuRegular"; font-size:18px; padding:5px 20px; letter-spacing:-0.2px; font-weight:normal; vertical-align:middle;
	
	/* Gradient Background */
	background: #FF300B; /* Old browsers */
	background: -moz-linear-gradient(top, #FF300B 0%, #BF1D00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF300B), color-stop(100%,#BF1D00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FF300B 0%,#BF1D00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FF300B 0%,#BF1D00 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FF300B 0%,#BF1D00 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF300B', endColorstr='#BF1D00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #FF300B 0%,#BF1D00 100%); /* W3C */
	
	-webkit-box-shadow: 2px 2px 3px 0 #333333;
	-moz-box-shadow: 2px 2px 3px 0 #333333;
	box-shadow: 2px 2px 3px 0 #333333;
	
	text-shadow: 2px 2px 2px #3A3939;
    
	-webkit-border-radius:15px;
	border-radius:15px; 
	
	behavior: url(/assets/css/PIE.htc);
}
a.button { display:inline-block; }
button:hover,
a.button:hover,
input[type="submit"]:hover,
div.view_archives a:hover,
nav.pagination a:hover
{
	cursor: pointer; text-decoration:none;  
	
	/* Gradient */
	background: #FFCB00; /* Old browsers */
	background: -moz-linear-gradient(top, #FFCB00 0%, #B48F00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFCB00), color-stop(100%,#B48F00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFCB00 0%,#B48F00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFCB00 0%,#B48F00 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FFCB00 0%,#B48F00 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFCB00', endColorstr='#B48F00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #FFCB00 0%,#B48F00 100%); /* W3C */
	
	behavior: url(/assets/css/PIE.htc);
}
#subscribe_submit { display:block; margin:0px auto; width:200px; padding:13px 20px; font-size:20px; }
button.center { display:block; margin:0px auto; }
.ie button,
.ie a.button { border-radius:0px; }
span.require { color:#FF300B; padding-right:5px; }

button.thin,
a.button.thin,
div.view_archives a,
div.view_archives strong,
nav.pagination a,
nav.pagination strong,
input.search_btn { font-size:16px; padding:3px 14px; display:inline-block; margin:0px; }

a.button.profile-table { float:right; }

/* Safari Quirks */
.safari input#city,
.safari input#username,
.safari input#password,
.safari input#password_confirm,
.safari input#gift_certificate_number,
.safari input#credit_card_number,
.safari input#credit_card_holder,
.safari input#credit_card_street_number,
.safari input#credit_card_street_name,
.safari input#credit_card_city,
.safari input#credit_card_zip,
.safari input#gift_certificate_number { width: 147px; }

/* Buttons */
div.button-wrapper { display:table; margin:0px auto; text-align:center; }
div.inline-button { display:table-cell; vertical-align: middle; padding-right:15px; }
.ie div.inline-button { float:left; }

/* Pagination */
nav.pagination { margin-bottom:15px; }
div.view_archives a,
div.view_archives strong,
nav.pagination a,
nav.pagination strong { margin-right:3px; padding:4px 9px; }

div.view_archives { display:table; width:100% }
nav#pagination { display:table-cell; }
div#archives-link { display:table-cell; text-align:right; }
div.view_archives strong,
nav.pagination strong
{
	cursor: pointer; text-decoration:none;
	
	/* Gradient */
	background: #FFCB00; /* Old browsers */
	background: -moz-linear-gradient(top, #FFCB00 0%, #B48F00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFCB00), color-stop(100%,#B48F00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFCB00 0%,#B48F00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFCB00 0%,#B48F00 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FFCB00 0%,#B48F00 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFCB00', endColorstr='#B48F00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #FFCB00 0%,#B48F00 100%); /* W3C */
	
	behavior: url(/assets/css/PIE.htc);
}

div#content form { margin:0px auto; font-size:14px; }
div#content form p.center { width:600px; margin:0px auto 15px auto; }
.ie7 div#content form p.center { margin-left:100px; }

input[type="text"],
input[type="password"],
input[type="email"],
select
{
	border:1px solid #6A747C; font-family:"OpenSansRegular"; font-size:11px; padding:3px 5px;
	
	-webkit-border-radius:5px;
	border-radius:5px; 
	
	-webkit-box-shadow: 0px 0px 3px 0 #999999;
	-moz-box-shadow: 0px 0px 3px 0 #999999;
	box-shadow: 0px 0px 3px 0 #999999;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #F2F2F2 0%, #FFFFFF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F2F2F2 0%,#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #F2F2F2 0%,#FFFFFF 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #F2F2F2 0%,#FFFFFF 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2F2F2', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #F2F2F2 0%,#FFFFFF 100%); /* W3C */
	
	behavior: url(/assets/css/PIE.htc);
}
input[type="text"]:hover,
input[type="password"]:hover,
select:hover,
input[type="text"]:focus,
input[type="password"]:focus,
select:focus
{
	border:1px solid #FFCB00;
	-webkit-box-shadow: 0px 0px 5px 0 #FFCB00;
	-moz-box-shadow: 0px 0px 5px 0 #FFCB00;
	box-shadow: 0px 0px 5px 0 #FFCB00;
	
	behavior: url(/assets/css/PIE.htc);
}
input[type="text"].thin,
input[type="password"].thin { padding:5px; font-size:12px; }
div#content form input[type="radio"] { margin-top:-4px; }
div#content form input[type="radio"],
div#content form input[type="checkbox"] { vertical-align:middle; margin-right:5px; }
div.form-field { margin-bottom:7px; display:table; }
div.form-field label { font-size:13px; width:200px; display:table-cell; text-align:right; padding:0px 15px 0px 0px; color:#6A747C; }
div.form-field label.inline { display:inline; }
div.padded-field { margin-top:10px; }
input[maxlength="3"] { width: 30px; }
input[maxlength="4"] { width: 40px; }
span.hint { font-size:11px; color:#999; font-family:"OpenSansItalic"; padding-left:4px; }
.form_errors
{
	margin:0px auto 15px auto; padding:15px; background: #FFB7AA; border: 5px solid #FF300B; color:#FF300B; font-family:"UbuntuMedium";
	
	-webkit-border-radius:30px;
	border-radius:30px; 
	
	behavior: url(/assets/css/PIE.htc);
}
div#content ul.form_errors li { margin-left:8px; }
.notifications
{
	margin:0px auto 15px auto; padding:15px; background: #FFEDAE; border: 5px solid #FFCB00; color:#DFAD00; font-family:"UbuntuMedium";
	
	-webkit-border-radius:30px;
	border-radius:30px; 
	
	behavior: url(/assets/css/PIE.htc);
}
div.checkbox-group div.form-field { margin-left: 185px; margin-bottom:0px; }
div.checkbox-group div.form-field label { width:auto; }
div#content form div.checkbox-group div.form-field input[type="checkbox"] { margin-right:15px; }

div#content div.agreement { background-color: #FFFFFF; border: 1px solid #4F4F4F; height: 400px; margin-bottom: 10px; overflow: auto; padding: 10px; }
div#content div.agreement h2 { font-size:18px; margin-top:0px; letter-spacing:0px; font-family:"OpenSansRegular"; }

/* Membership Types */
div#content table.membership-types { width:100%; margin-bottom:0px; }
div#content table.membership-types thead th
{
	text-align: center; color:#4F4F4F; text-shadow:none; border:1px solid #999999;
	
	background: #ffcb00; /* Old browsers */
	background: -moz-linear-gradient(top, #ffcb00 0%, #edb900 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcb00), color-stop(100%,#edb900)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffcb00 0%,#edb900 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffcb00 0%,#edb900 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffcb00 0%,#edb900 100%); /* IE10+ */
	background: linear-gradient(top, #ffcb00 0%,#edb900 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcb00', endColorstr='#edb900',GradientType=0 ); /* IE6-9 */
}
div#content table.membership-types thead th:first-child,
div#content table.membership-types thead th:last-child 
{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
table.membership-types td { vertical-align: middle; padding: 10px; }
table.membership-types input[type='text'],
table.membership-types input[type='password'] { float:left; width: 150px; }
table.membership-types label.top { display:block; width: auto; text-align:left; float:none; margin-bottom:5px; }
table.membership-types div.table-cell { padding:0px 10px 0px 0px; vertical-align:middle; }
table.membership-types a#verify { margin-top:22px; display:inline-block; }
table.membership-types div#gift_certificate { margin-top:10px;}

select#subscription_type { width:225px; }

/* Corporate Subscription Details */
div.corporate_subscription_details
{
	margin-top:-1px; padding:10px; text-align:center; border:1px solid #999999;
	
	background: #ffcb00; /* Old browsers */
	background: -moz-linear-gradient(top, #ffcb00 0%, #edb900 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcb00), color-stop(100%,#edb900)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffcb00 0%,#edb900 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffcb00 0%,#edb900 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffcb00 0%,#edb900 100%); /* IE10+ */
	background: linear-gradient(top, #ffcb00 0%,#edb900 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcb00', endColorstr='#edb900',GradientType=0 ); /* IE6-9 */	
	
	behavior: url(/assets/css/PIE.htc);
}
.ie div.corporate_subscription_details { border-radius: 0px; }
div.signup-form div#corporate_subscription_details_signup { margin-left:10px; } 
div#content div.corporate_subscription_details h7 { margin:0px; color:#FF2533; font-family: "UbuntuBold"; }
div#content div.corporate_subscription_details p { margin:0px; }
div#content div.corporate_subscription_details p#warning { font-size:10px; line-height:14px; margin-top:15px; color:#666666; }

/* Bank on DC Link */
a#bankondc { font:19px/0px "UbuntuBoldItalic"; margin-left:5px; margin-right:5px; position:relative; bottom:3px; }

/* How It Works Page */
#how-it-works { background: url('/assets/images/how-it-works/tab-bg.png') repeat-y scroll center top; border: none; margin: 20px 0; padding: 0; text-align: center; width: 552px; }
#how-it-works h3 { clear: both; }
#how-it-works .tab-title { padding-top: 20px; }
#how-it-works-tabs { background: url('/assets/images/how-it-works/tab-active-left.png') no-repeat center top; border: none; height: 58px; padding: 5px 20px; text-align: left; }
div#content ul.how-it-works-icons,
div#content ul.how-it-works-icons-day { margin:0; }
div#content ul.how-it-works-icons li,
div#content ul.how-it-works-icons-day li { margin-left:0px; }
div#content #how-it-works-tabs li { background: transparent; border: none; margin-left:0px; float:left; }
#how-it-works-tabs li a { background: transparent; color: #FFFFFF; font-weight: normal; height: 35px; margin: 0 5px 0 0; padding: 12px 14px 0 20px; width: 188px; }
#how-it-works-tabs li a:hover { text-decoration: underline; }
#how-it-works-tabs li.first.ui-state-active a:hover { text-decoration: none; }
#how-it-works-tabs li.last.ui-state-active a:hover { text-decoration: none; }
#how-it-works-tabs li a span { font-size: 13px; }
#how-it-works-tabs li.first a { padding-left: 10px; }
#how-it-works-tabs li.first.ui-state-active a, 
#how-it-works-tabs li.first.ui-state-active a:link, 
#how-it-works-tabs li.first.ui-state-active a:visited, 
#how-it-works-tabs li.last.ui-state-active a, 
#how-it-works-tabs li.last.ui-state-active a:link, 
#how-it-works-tabs li.last.ui-state-active a:visited { color: #2D2C2C; margin-right: 20px; padding-left: 10px; padding-top: 10px; width: 232px; }
#how-it-works-tabs li.last.ui-state-active a, 
#how-it-works-tabs li.last.ui-state-active a:link, 
#how-it-works-tabs li.last.ui-state-active a:visited { margin-left: 40px; width: 192px; }
.ui-state-active a, 
.ui-state-active a:link, 
.ui-state-active a:visited { color: #fff; }
#monthyear, 
#day { background-color: transparent; clear:left; float: left; margin: 20px 0 60px; width: 500px; }
ul.how-it-works-icons, 
ul.how-it-works-icons-day { float: left; margin: 0 0 20px 16px; }
.how-it-works-icons li, 
.how-it-works-icons-day li { float: left; list-style: none; margin-right: 25px; }
.how-it-works-icons li a, 
.how-it-works-icons-day li a { background-repeat: no-repeat; background-position: 0 0; float: left; height: 155px; /*margin-right: 25px;*/ text-indent: -5000px; width: 100px; }

/* add fade and highlighted arrow for activeSlide */
li.join a { background: url(/assets/images/how-it-works/join.png); clear: left; }
li.join a.activeSlide { background-position: 0 -171px; }
li.take a { background: url(/assets/images/how-it-works/take.png); }
li.take a.activeSlide { background-position: 0 -169px; }
li.ride a { background: url(/assets/images/how-it-works/ride.png); }
li.ride a.activeSlide { background-position: 0 -169px; }
li.return { margin: 0; }
li.return a { background: url(/assets/images/how-it-works/return.png); margin: 0; clear: right; }
li.return a.activeSlide { background-position: 0 -171px; }
#how-it-works ol { margin-left: 30px; }
#how-it-works ol li { list-style:none; outside decimal; white-space: normal; }
#more-details { background: transparent url('/assets/images/how-it-works/tab-footer-bg.png') no-repeat scroll center bottom; clear: left; margin-left: 1px; padding-bottom: 20px; }
.description { clear: left; float: left; font-size: 15px; text-align: center; }

/* FAQ Page */
div#content article#faq h2,
a.faq-heading { font-weight:normal; font-size: 22px; font-family:"UbuntuRegular"; margin-bottom:5px; display:block; }
div#content article#faq ul.faq-links a { font-size:17px; letter-spacing:-0.4px; font-family:"UbuntuRegular"; }
div#content article#faq h3 { font-size:17px; font-family:"UbuntuMedium"; letter-spacing:-0.2px; margin-top:15px; }
div#content article#faq ul.faq-links li { margin-bottom:5px; }
div#content article#faq ul.faq-links a { color:#505050; }
div#content article#faq ul.faq-links a:hover { color:#FF300B; }
div#content article#faq h2 { color:#FF300B; font-size:22px; margin-bottom:15px; margin-top:45px; padding-bottom:3px; letter-spacing:-0.4px; }
div#content article#faq h3,
div#content article#faq p { margin-left:40px; font-weight:normal; }
div#content a.faq-top { margin-left:40px; bottom:10px; position:relative; }

/* Languages Page */
ul.translate { float:left; width:180px; }
div#content ul.translate li { margin:0px; }

/* News Page */
body.news div#content h2 { margin-top:0px; }
body.news div#content p,
body.blog div#content p { font:15px/22px "OpenSansRegular"; letter-spacing:-0.3px; margin-bottom:10px; text-align:justify; }
body.news div.post_date,
body.blog div.post_date { font-family:"OpenSansLight"; color:#999999; }
body.news div#content div.post div.post_content h2,
body.blog div#content div.post div.post_content h2  { margin-top: 30px; }

/* Station Map */
.station-map-border,
div#printable-maps-wrapper
{
	padding: 24px; margin-bottom:20px;
	
	-webkit-border-radius:15px;
	border-radius:15px; 
	
	-webkit-box-shadow: 2px 2px 3px 0 #333333;
	-moz-box-shadow: 2px 2px 3px 0 #333333;
	box-shadow: 2px 2px 3px 0 #333333;
	
	behavior: url(/assets/css/PIE.htc);
}
.station-map-border
{
	background: #ffcb00; /* Old browsers */
	background: -moz-linear-gradient(top, #ffcb00 1%, #d5aa00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffcb00), color-stop(100%,#d5aa00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffcb00 1%,#d5aa00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffcb00 1%,#d5aa00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffcb00 1%,#d5aa00 100%); /* IE10+ */
	background: linear-gradient(top, #ffcb00 1%,#d5aa00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcb00', endColorstr='#d5aa00',GradientType=0 ); /* IE6-9 */
}
div#printable-maps-wrapper
{
	background: #FF300B; /* Old browsers */
	background: -moz-linear-gradient(top, #FF300B 1%, #BF1D00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#FF300B), color-stop(100%,#BF1D00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FF300B 1%,#BF1D00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FF300B 1%,#BF1D00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FF300B 1%,#BF1D00 100%); /* IE10+ */
	background: linear-gradient(top, #FF300B 1%,#BF1D00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF300B', endColorstr='#BF1D00',GradientType=0 ); /* IE6-9 */	
}
#station-map { height:600px;  }

/* Legend */
#map-legend { margin-bottom: 15px; }
#map-legend span { font-family:"UbuntuRegular"; font-size:16px; margin-right:10px; }
#map-legend span img { vertical-align:middle; }
#map-legend .buttons { float:right; margin-right:-5px; }
#map-legend .buttons a { padding:6px 15px; font-size:13px; margin-right:5px; }
.ie .station-map-border,
.ie #map-legend a#printable-maps, .ie #printable-maps-wrapper { border-radius:0px; }

/* Station Map Popup Window */
#content div.station-window { overflow: hidden; text-align:center }
#content div.station-window h2 { color:#FF300B; margin:0px 0px 10px 0px; letter-spacing:-0.3px; font-size:17px; font-family: "UbuntuMedium";}
.chrome #content div.station-window h2 { letter-spacing:-1.5px; } 
#content div.station-window table { font-size:14px; margin:0px; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; border:none; min-width:0px}
#content div.station-window table th { background:none; border:none; color:#6A747C; text-shadow:none; filter:none; }	
#content div.station-window table tbody th { vertical-align:middle; padding:5px; text-align:right; }
#content div.station-window table tbody td { text-align:center; text-transform:uppercase; padding:5px 0px 5px 0px; border:none; }
#content div.station-window table tbody tr:nth-child(even) { background: none; } 
 
#content div.station-data { width:150px; margin:0 auto; }
#content div.station-data-w-table { width:150px; }

#content div.sponsor { min-width:85px; text-align:center }
#content div.sponsor .sponsor-img { max-width:100px; max-height:100px; }
#content div.sponsor-link { clear:both }
#content div.sponsor-link a { color:#FF300B; font-size: 9px; font-family:"UbuntuRegular"}

a.button.addtomystations { display:inline-block; margin-top:11px; margin-bottom:5px; font-size:15px; }


/* Printable Station Maps */
div#content div#printable-maps-wrapper,
div#content div#printable-maps-wrapper p { color:#FFF; }
div#content div#printable-maps-wrapper h3 { margin:0px; }
div#printable-maps
{
	background:#FFFFFF; padding:15px; color:#6A747C;
	
	-webkit-box-shadow: inset 1px 1px 10px 0px #666666;
	-moz-box-shadow: inset 1px 1px 10px 0px #666666;
	box-shadow: inset 1px 1px 10px 0px #666666;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
div#printable-maps img
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
div#printable-maps a:hover img
{
	-webkit-box-shadow: 0px 0px 10px 0px #666666;
	-moz-box-shadow: 0px 0px 10px 0px #666666;
	box-shadow: 0px 0px 10px 0px #666666;
}
div#overview-map img
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
div#content ul#regional-maps li { display:inline; vertical-align: top; margin:0px; text-align:center; }
div#content ul#regional-maps a { height: 87px; width: 138px; border:2px solid #C6171A; text-align:center; color: #C6171A; display:inline-block; padding:30px 0px 0px; font:68px/68px "UbuntuBold", Arial, sans-serif; background:url('../../images/stations/maps/legend.png') no-repeat -459px -200px; margin-right:10px; margin-bottom:13px; }
div#content ul#regional-maps a:hover
{
	text-decoration:none;
	
	-webkit-box-shadow: 0px 0px 10px 0px #666666;
	-moz-box-shadow: 0px 0px 10px 0px #666666;
	box-shadow: 0px 0px 10px 0px #666666;
	
	behavior: url(/assets/css/PIE.htc); 
}

/* Member Area */
div.form-forgot-password,
div.form-show-login { text-align:center; margin-top:15px; }

/* My Stations */
body.my-stations aside#sidebar { margin:0px; }
aside#sidebar #map_legend h3 { margin-top:0px; } 
div#content #station-notification
{
	margin-bottom:20px; width: 490px; padding:15px; background: #FFEDAE; border: 5px solid #FFCB00; color:#DFAD00; font-family:"UbuntuMedium";
	
	-webkit-border-radius:30px;
	border-radius:30px; 
	
	behavior: url(/assets/css/PIE.htc);
}
#my-stations-border { width:530px; }

/* Safety Page */
article#safety h5 { display:inline-block; color:#FF300B; }

/* In-Content Sidebar Box */
div#content aside.box
{
	color:#FFFFFF; text-shadow:2px 2px 2px #3A3939; font-family:"UbuntuBold"; padding:15px; width:312px; margin: 0px -53px 53px 53px; border:5px solid white; 
	
	background: #7D7C7D;
	background: -moz-linear-gradient(top, #7D7C7D 0%, #3C3B3C 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7D7C7D), color-stop(100%,#3C3B3C));
	background: -webkit-linear-gradient(top, #7D7C7D 0%,#3C3B3C 100%); 
	background: -o-linear-gradient(top, #7D7C7D 0%,#3C3B3C 100%);
	background: -ms-linear-gradient(top, #7D7C7D 0%,#3C3B3C 100%); 
	background: linear-gradient(top, #7D7C7D 0%,#3C3B3C 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7D7C7D', endColorstr='#3C3B3C',GradientType=0 );

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	-webkit-box-shadow: 2px 2px 5px 0px #999999;
	-moz-box-shadow: 2px 2px 5px 0px #999999;
	box-shadow: 2px 2px 5px 0px #999999;
}
div#content aside.box header h2,
div#content aside.box header h3,
div#content aside.box header h4,
div#content aside.box header h5,
div#content aside.box header h6 { font-family:"UbuntuBold"; margin-top: 0px; }
div#content aside.box a { color:#FFCB00; }
div#content aside.box a:hover { color:#FFFFFF; }

/*=========== SIDEBAR ===========*/
aside#sidebar { width:312px; float:right; margin:0px 0px 53px 53px; }
aside#sidebar h1 { font-family:"UbuntuLight"; font-size:42px; color:#505050; letter-spacing: -2px; margin-bottom:15px; }
aside#sidebar h2 { font-family:"UbuntuLight"; font-size:38px; margin-top:30px; letter-spacing: -2px; }
aside#sidebar h3 { font-family:"UbuntuLight"; font-size:34px; margin-top:30px; letter-spacing: -1.6px; }
aside#sidebar h4 { font-family:"UbuntuLight"; font-size:30px; margin-top:0px; letter-spacing: -1.2px; }
aside#sidebar h5 { font-family:"UbuntuLight"; font-size:26px; margin-top:0px; letter-spacing: -0.8px; }
aside#sidebar h6 { font-family:"UbuntuLight"; font-size:22px; margin-top:0px; letter-spacing: -0.4px; }
aside#sidebar h7 { font-family:"UbuntuLight"; font-size:18px; margin-top:0px; }
aside#sidebar h8 { font-family:"UbuntuLight"; font-size:16px; margin-top:0px; }
aside#sidebar .sidebar-box,
aside#sidebar .sidebar-spacer { margin-bottom:10px; }
.sidebar-box
{
	background: #ccd0d2; /* Old browsers */
	background: -moz-linear-gradient(top, #ccd0d2 0%, #b3b8bb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccd0d2), color-stop(100%,#b3b8bb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ccd0d2 0%,#b3b8bb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ccd0d2 0%,#b3b8bb 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ccd0d2 0%,#b3b8bb 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccd0d2', endColorstr='#b3b8bb',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ccd0d2 0%,#b3b8bb 100%); /* W3C */

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
} 
aside#sidebar div.sidebar-box a.social-url { width:39px; height:39px; position:absolute; z-index:1; }
aside#sidebar div.sidebar-box iframe { overflow:hidden!important; display:block; padding-left: 45px; padding-top:9px; padding-bottom:10px; }
aside#sidebar div.sidebar-box-content { padding:10px; }
aside#sidebar div#spotcycle a h8 { color:#FFFFFF; font: 15px UbuntuBold; }
aside#sidebar div#spotcycle a:hover,
aside#sidebar div#spotcycle a:hover h8 { text-decoration: none; color:#FF300B; }

aside#sidebar div#spotcycle { height:38px; }
aside#sidebar div#twitter,
aside#sidebar div#facebook  { height:39px; }

aside#sidebar.member div.sidebar-spacer { margin-bottom: 30px; }
aside#sidebar.member h1,
aside#sidebar.member h2,
aside#sidebar.member h3,
aside#sidebar.member h4,
aside#sidebar.member h5,
aside#sidebar.member h6,
aside#sidebar.member h7,
aside#sidebar.member h8 { margin-top:0px; }

a#station-map { background:url(/assets/images/view-the-station-map.jpg) no-repeat left center; width:312px; height:241px; display:block; margin-bottom:20px;
	-webkit-border-radius:20px;
	border-radius:20px; 	
	behavior: url(/assets/css/PIE.htc);
 }
a#station-map:hover
{
	text-decoration: none;
	
	-webkit-box-shadow: 0px 0px 10px 0 #47AA42;
	-moz-box-shadow: 0px 0px 10px 0 #47AA42;
	box-shadow: 0px 0px 10px 0 #47AA42;
	behavior: url(/assets/css/PIE.htc);
}
a#station-map span { position:relative; top:117px; left:15px; font-size:17px; letter-spacing:0.4px; font-family: "UbuntuMedium"; text-transform:uppercase; font-size:17px }

/* Join Badge */
aside#sidebar a#join { background: url(/assets/images/btn-join.png) no-repeat 0 0; color: #efefef; display: block; font-size: 32px; height: 75px; line-height: 36px; padding: 18px 0 0 25px; text-decoration: none; text-transform: lowercase; width: 285px; }
aside#sidebar a#join span { display: block; font-size: 12px; font-weight: normal; }
aside#sidebar a#join:hover { color: #fff; }

/* View the Station Map */
aside#sidebar a#map, 
aside#sidebar a#map:active, 
aside#sidebar a#map:visited
{
	background: url(/assets/images/aside-locate-bikeshare.gif) no-repeat 0 0; border: 2px solid #fff; float: left; height: 240px; position: relative; text-decoration: none; width: 310px;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
aside#sidebar a#map:hover
{
	color: #ff2533; text-decoration: none;
	
	-webkit-box-shadow: 0px 0px 10px 0 #FFCB00;
	-moz-box-shadow: 0px 0px 10px 0 #FFCB00;
	box-shadow: 0px 0px 10px 0 #FFCB00;
	
	behavior: url(/assets/css/PIE.htc);
}
aside#sidebar a#map strong { font-size: 14px; font-weight: bold; left: 23px; letter-spacing: 1px; position: absolute; text-transform: uppercase; top: 112px; }

/* Give the Gift of Capital Bikeshare */
aside#sidebar a#store { background:url(/assets/images/give_CapBike.png) no-repeat; padding-top: 17px; clear:both; color: #efefef; display: block; font-size: 32px; height: 78px; line-height: 36px; text-decoration: none; text-transform: lowercase; }

/* CaBi Dashboard Image Link*/
a#cabidashboard,
a#cabidashboard:active,
a#cabidashboard:visited
{
	border: 2px solid #fff; display:block; background:url(/assets/images/cabi-dashboard.gif) no-repeat; width:310px; height:257px; text-decoration: none;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
a#cabidashboard strong { font-size: 14px; font-weight: bold; left: 23px; letter-spacing: 1px; position: relative; text-transform: uppercase; top: 108px; }

aside#sidebar a#cabidashboard:hover
{
	color: #ff2533; text-decoration: none;
	
	-webkit-box-shadow: 0px 0px 10px 0 #FFCB00;
	-moz-box-shadow: 0px 0px 10px 0 #FFCB00;
	box-shadow: 0px 0px 10px 0 #FFCB00;
	
	behavior: url(/assets/css/PIE.htc);
}

/*=========== FOOTER ===========*/
footer#footer
{
	text-align: center; margin-top:30px; clear:both;
	
	/* Gradient */	
	background: #545455; /* Old browsers */
	background: -moz-linear-gradient(top, #545455 24%, #6a6a6b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(24%,#545455), color-stop(100%,#6a6a6b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #545455 24%,#6a6a6b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #545455 24%,#6a6a6b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #545455 24%,#6a6a6b 100%); /* IE10+ */
	background: linear-gradient(top, #545455 24%,#6a6a6b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545455', endColorstr='#6a6a6b',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow: 0px 0px 80px 20px #999999;
	-moz-box-shadow: 0px 0px 80px 20px #999999;
	box-shadow: 0px 0px 80px 20px #999999;
}
footer#footer div.inner-shadow
{
	width:100%; height:100%; 
	
	/* Box Shadow */
	-webkit-box-shadow: inset 0px 0px 50px 1px #333;
	-moz-box-shadow: inset 0px 0px 50px 1px #333;
	box-shadow: inset 0px 0px 50px 1px #333;

}
footer#footer section#sponsors { margin-bottom:25px; }
footer#footer div.content { margin:0px auto; width: 800px; padding:40px 0px ; }
footer#footer div.content img { padding-right:40px; vertical-align:middle; } 
nav#main-footer { clear:both; }
footer#footer nav ul li { display:inline; padding:0px; margin:0px;  }
footer#footer nav ul li.last { border:none; }
footer#footer nav ul li a
{
	margin:0px 0px 0px -6px; font-family:"UbuntuBold"; color:#FFCB00; display:inline-block; padding:5px; margin:0px; text-shadow: 2px 2px 2px #3A3939; behavior: url(/assets/css/PIE.htc);
}
footer#footer nav ul li a:hover,
footer#footer nav ul li.active a { color:#FFF; text-decoration:none; }
footer#footer section#translate div#MicrosoftTranslatorWidget { margin:0px auto; }
footer#footer section#copyright { width: 600px; margin:0px auto; font-size:10px; color:#C2C8CD; margin-top:30px; }